.cms_tg_box { position: relative; display: flex; flex-direction: column; width: 100%; padding: 0 0 20.5px 0; }
.cms_tg_info { z-index: 1 !important; display: flex; flex-direction: column; gap: 33px; width: calc(100% - 47px); padding: 35px 75px 0 75px; margin: 0 0 65px 0; background: var(--white); border-radius: var(--border-radius-default); box-shadow: var(--box-shadow-teaser); }
.cms_tg_text h2 { padding-bottom: 12px; }
.cms_tg_imgContainer { position: relative; z-index: 1 !important; width: calc(100% + 122px); margin: 0 0 -65px 0; border-radius: var(--border-radius-default); overflow: clip; }
.cms_tg_imgBox { width: 100%; }
.cms_tg_imgBox > .full_article_link { border-radius: var(--border-radius-default); }
.cms_tg_imgBox > picture,
.cms_tg_imgBox > picture > img { display: flex; width: 100%; }
.cms_tg_imgBox > picture > img { transform: scale(1.05); transition: var(--transition); will-change: transform; }
.cms_tg_box:hover .cms_tg_imgBox > picture > img { transform: none; }
.cms_tg_imgLegend { display: none; }
.cms_tg_box .button-link { position: absolute; z-index: 2; bottom: 20.5px; right: 47px; transform: translateY(50%); }
@media screen and (max-width: 959px) {
    .cms_tg_box { gap: 38px; padding: 0; }
    .cms_tg_info { gap: 23px; width: calc(100% - 19px); padding: 25px 20px 0 20px; margin: 0 0 33px 0; }
    .cms_tg_text h2 { padding-bottom: 12px; }
    .cms_tg_imgContainer { width: calc(100% + 39px); margin: 0 0 -33px 0; }
    .cms_tg_box .button-link { position: relative; bottom: auto; right: auto; transform: none; }
}